# Rebuttal Stage

#### What it Does&#x20;

The Rebuttal Stage creates rebuttal invitations. It should be used to allow authors to post their Rebuttals to the reviews posted to their submissions. It also sets the visibility of all existing and future rebuttals.&#x20;

#### When to Use it

The Rebuttal Stage should be run if PCs want to allow authors to post rebuttals to reviews. This stage is usually run after the review deadline, but it can be run before as well.&#x20;

**Options**

<details>

<summary>Rebuttal Start Date</summary>

* When Rebuttal Invitations will open for Authors, in GMT
* Optional
* Defaults to now

</details>

<details>

<summary>Rebuttal Deadline</summary>

* When Review Invitations will close for Authors, in GMT
* Required

</details>

<details>

<summary>Number of Rebuttals</summary>

* The number of rebuttals authors will be able to submit per paper:
  * one rebuttal per paper
  * one rebuttal per review
  * multiple rebuttals per paper
* Required

</details>

<details>

<summary>Rebuttal Readers</summary>

* Selection of who will be able to see posted rebuttals
* PCs and paper authors are added by default
* Optional
* **Note:** if rebuttals are to be posted as replies of submission

</details>

<details>

<summary>Additional Rebuttal Form Options</summary>

* Adds or overwrites fields to the Rebuttal Form. Expects valid JSON surrounded by a single pair of curly braces {}. Read more about the accepted field types [here](https://docs.openreview.net/getting-started/frequently-asked-questions/what-field-types-are-supported-in-the-forms).&#x20;
* Optional
* Defaults to [default Rebuttal Form](https://docs.openreview.net/reference/default-forms/default-rebuttal-form)

</details>

<details>

<summary>Email Program Chairs about Rebuttals</summary>

* Determines if PCs will be notified of future rebuttals.
* Required

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openreview.net/reference/stages/rebuttal-stage.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
